<!DOCTYPE html>
<html>
    <head>
        <title>Bootstrap</title>
        <!-- CSS only -->
<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.0/dist/css/bootstrap.min.css" rel="stylesheet" 
integrity="sha384-gH2yIJqKdNHPEq0n4Mqa/HGKIhSkIHeL5AyhkYV8i59U5AR6csBvApHHNl/vI1Bx" crossorigin="anonymous">
<style>
    [class="col"]{

    }
</style>
    </head>
    <body>
        <div class="container-md border">
            <div class="row">
                <div class="col-md-4" style="padding:1rem;background-color: #33b5e5;border:2px solid #fff; color:#fff;">some value</div>
                <div class="col-md-6" style="padding:1rem;background-color: #33b5e5;border:2px solid #fff; color:#fff;">some value</div>
            </div>
        </div>
        <div class="container border">
            <div class="row align-item-start">
                <div class="col" style="padding:1rem;background-color: #33b5e5;border:2px solid #fff; color:#fff;"> value1</div>
                <div class="col" style="padding:1rem;background-color: #33b5e5;border:2px solid #fff; color:#fff;"> value2</div>
            </div>
        </div>
        <div class="container border">
            <div class="row gx-5 gy-8">
                <div class="col-6" style="padding:1rem;background-color: #33b5e5;border:2px solid #fff; color:#fff;"> value1</div>
                <div class="col-6" style="padding:1rem;background-color: #33b5e5;border:2px solid #fff; color:#fff;"> value2</div>
                <div class="col-6" style="padding:1rem;background-color: #33b5e5;border:2px solid #fff; color:#fff;"> value1</div>
                <div class="col-6" style="padding:1rem;background-color: #33b5e5;border:2px solid #fff; color:#fff;"> value2</div>
            </div>
        </div>
    </body>
</html>